[API Reference](../README.md) > [ProposeToRemoveGlobalConstraintParams](../interfaces/ProposeToRemoveGlobalConstraintParams.md)



# Interface: ProposeToRemoveGlobalConstraintParams


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/globalConstraintRegistrar.ts:185](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/globalConstraintRegistrar.ts#L185)*



avatar address




___

<a id="globalConstraint"></a>

###  globalConstraint

**●  globalConstraint**:  *`string`* 

*Defined in [wrappers/globalConstraintRegistrar.ts:189](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/globalConstraintRegistrar.ts#L189)*



the address of the global constraint to remove




___


